﻿/* DEFAULTS ----------------------------------------------------------*/
body
{
    background: #b6b7bc;
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
}

a:link, a:visited
{
    color: white;
}

a:hover
{
    text-decoration: none;
    color: white;
}

a:active
{
    color: white;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}

/* HEADINGS ----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}

/* for modal popup panel */
.myModalPopupbackGrnd
{
    background-color: #dedede;
    filter: alpha(opacity=50);
    opacity: 0.7;
}

.myModalPopup
{
    min-width: 100px;
    min-height: 80px;
    background: white;
    border: 3px solid #696969;
    left: 521px;
    position: absolute;
    top: 139.5px;
}

/* tooltip styling. by default the element to be styled is .tooltip  */
.tooltip
{
    display:none;
    border:1px solid #cc9;
    padding:3px;
    font-size:13px;
    -moz-box-shadow: 2px 2px 11px #666;
    -webkit-box-shadow: 2px 2px 11px #666;
}

.tooltipMedium
{
    display:none;
    background:transparent url(../Images/tooltip-bubble-min.png);
    font-size:12px;
    height:120px;
    width:290px;
    padding:20px;
    color:#000;
}

.tooltipSmall
{
    display:none;
    background:transparent url(../Images/tooltip-bubble-min2.png)!important;
    font-size:12px;
    height:120px;
    width:150px;
    padding:20px;
    color:#000;
}

.tooltipComment
{
    display:none;
    border:1px solid #cc9;
    background-color: white;
    font-size:13px;
    height:auto;
    width:150px;
    padding:3px;
    color:#000;
}

/* PRIMARY LAYOUT ELEMENTS ----------------------------------------------------------*/

.page
{
    width: 990px;
    background-color: #fff;
    margin: 20px auto 0px auto;
    border: 1px solid #496077;
}

.img-elena-left
{
    /*position:fixed; */
    top: 0;
    left: 0;
    /* Preserve aspect ratio */
    width: 75px;
    height: 75px;
    border: 0px;
    border-color: #b6b7bc;
    padding: 20px 0px 0px 15px;
    position: absolute;
}

.img-customer-left
{
    /*position:fixed; */
    top: 0;
    left: 0;
    /* Preserve aspect ratio */
    width: 75px;
    height: 75px;
    border: 0px;
    border-color: #b6b7bc;
    padding: 20px 0px 0px 15px;
    position: absolute;
}

.img-elena-right
{
    /*position:fixed; */
    top: 0;
    left: 0;
    /* Preserve aspect ratio */
    width: 50px;
    height: 50px;
    border: 0px;
    border-color: #b6b7bc;
    padding: 20px 20px 20px 20px;
}

.img2
{
    /*position:fixed; */
    top:0;
    left:0;
    border-color:#b6b7bc;
}

.img3
{
    /*position:fixed; */
    top:0;
    left:0;
    border-color:#b6b7bc;
    height:20px;
    width:20px;
    padding:0px;
}

.img4
{
    /* Preserve aspect ratio */
    vertical-align: middle;
    /*top:50%;*/ /*il bordo superiore dell’elemento si troverà al 50% dell’altezza disponibile*/
    /*margin-top: -10px;*/ /*la metà dell’altezza dell’elemento è tolta come margine superiore per centrarlo*/
    /*margin-right: 0px;*/
    margin-left: 10px;
}

img.tooltipCmdTable
{
    border-width: 0px; /* Rimuove il bordo colorato per Internet Explorer <= 10 */
}

.imghome
{
    padding: 0px 0px 0px 42px;
    width: 90%;
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #f68934;
    width: 100%;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 0px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

/*
.footer
{
    position: absolute;
    bottom: 0;
    width: 100%;
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}
*/

/* TAB MENU ----------------------------------------------------------*/

div.hideSkiplink
{
    background-color:#484848;
    width:100%;
    text-align: center;
    position:relative;
    padding-top: 20px;
    text-align: left;
}

.menu
{
    position: relative;
    text-align:center;
    padding-left:50px;
    vertical-align: middle;
    height: 50px;
    margin-left: 20px;
    margin-top: -15px;
}

div.menu ul
{
    list-style: none;
    list-style-type:none;
    margin:0;
    padding:0;
    overflow:hidden;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #465c71;
    border: 1px #4e667d solid;
    color: white;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

.menu a:hover
{
    color: #cccccc;
    text-decoration: underline;
    padding-right: 50px;
}

.menu a
{
    vertical-align: middle;
    font-size: medium;
    color:  #999999;
    text-decoration: none;
    padding-right: 50px;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #4b6c9e;
    text-decoration: underline;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: white;
    text-decoration: none;
}

div.menu li
{
    float:left;
}

div.menu a
{
    display:block;
    width:60px;
    background-color:#dddddd;
}

.menu A.selPage
{
    color: White;
}


/* FORM ELEMENTS ----------------------------------------------------------*/

fieldset
{
    margin: 1em 20px;
    padding: 1em;
    border: 2px solid #ccc;
}

fieldset p
{
    margin: 10px 10px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline
{
    display: inline;
}

legend
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 100%;
}

/* MISC ----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    vertical-align: middle;
    float:none;
    padding-top: 30px;
    text-align: center;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}

/* area css per l'area di estensione */

.collapse p {padding:0 5px 1em}

/* --- Headings  --- */

h2{font-size:1em}

.expand{padding-bottom:.75em}

.expand a
{
    display:block;
    padding:3px 10px;
}
.expand a:link
{
    border-width:3px;
    background-image:url(../Images/arrow-down.gif);
    background-repeat:no-repeat;
    background-position:98% 50%;
    text-decoration:none;
    color:#bcb7b6
}
.expand a:hover, .expand a:active, .expand a:link, .expand a:focus
{
    text-decoration:underline;
    color:#bcb7b6;
    border-color: #4B6C9E;
    border-style:solid;
    background-color:#3a4f63; /*#bfcbd6;*/
    outline:0 none;
}
.expand a.open:link, .expand a.open:visited
{
    border-style:solid;
    background:#eee url(../Images/arrow-up.gif) no-repeat 98% 50%;
    border-color: #bcb7b6;
    border-width:3px;
}

/* per il contenuto dell'espansione */
div.Container
{
    width:100%;
    margin-top :0;
    margin-right: auto;
    margin-left: auto;
    padding: 0px;
    margin: 0px;
    top: 0px;
    left: 0px;
}

div.Menu
{
    width:40%;
    float:left;
}

div.Contenuto
{
    width:50%;
    float:right;
}

div.Menu1
{
    width:50%;
    float:left;
}

div.Contenuto1
{
    width:50%;
    float:right;
}

/*per il tab toolkit*/
.NewsTab .ajax__tab_header
{
    color: #bcb7b6;
    font-size: 13px;
    font-weight: bold;
    background-color:  #3a4f63;
    border-color: #3a4f63;
    border-width: 5px;
    margin-left: 5px;
    border-style:solid;
}

.NewsTab .ajax__tab_outer
{
    background-color: #3a4f63;
}

.NewsTab .ajax__tab_inner
{
    padding: 6px;
    margin-right: 1px;
    margin-left: 1px;
    margin-top: 1px;
    margin-bottom: 1px;
    background-color: #3a4f63;
}

.NewsTab .ajax__tab_hover .ajax__tab_outer
{
    background-color: #b6b7bc;
}

.NewsTab .ajax__tab_hover .ajax__tab_inner
{
    background-color: #b6b7bc;
}

.NewsTab .ajax__tab_active .ajax__tab_outer
{
    background-color: #3a4f63;
}

.NewsTab .ajax__tab_active .ajax__tab_inner
{
    background-color: #4B6C9E;
}

.ajax__tab_xp .ajax__tab_tab
{
    color: Black;
}

/*css per la checkbox*/
.chkbox INPUT
{
    COLOR: black;
    display: inline;
    border-style: none;
    font-family: Tahoma;
    font-size: 11px;
    margin-right: 5px;
    float:left;
    clear:both
}

.chkbox label
{
    display: inline;
    font-weight: normal;
    padding-left: 2px;
    float: left;
}

.refreshgo
{
    float: right;
    background: url('../Images/goto.png') no-repeat top right;
    padding-right: 27px;
    cursor: pointer;
    cursor: hand;
    outline: none;
    color: #696969 !important;
    font-family: "Helvetica Neue","Lucida Grande","Segoe UI",Arial,Helvetica,Verdana,sans-serif;
    font-size: 1.0em;
    text-decoration: none;
}

.refresh
{
    float: right;
    background: url('../Images/gtk-refresh22.png') no-repeat top right;
    padding-right: 27px;
    cursor: pointer;
    *cursor: hand;
    outline: none;
    color: #696969 !important;
    font-family: "Helvetica Neue","Lucida Grande","Segoe UI",Arial,Helvetica,Verdana,sans-serif;
    font-size: 1.0em;
}

.refresh1
{
    background: url('../Images/Timer19.png') no-repeat top right;
    padding-right: 25px;
    cursor: pointer;
    *cursor: hand;
    outline: none;
    color: #696969 !important;
    font-family: "Helvetica Neue","Lucida Grande","Segoe UI",Arial,Helvetica,Verdana,sans-serif;
    font-size: 1.0em;
    text-decoration: none;
}

.refresh2
{
    float:right;
    background: url('../Images/lock_closed.png') no-repeat top left;
    padding-right: 25px;
    cursor: pointer;
    cursor: hand;
    outline: none;
    color: #696969 !important;
    font-family: "Helvetica Neue","Lucida Grande","Segoe UI",Arial,Helvetica,Verdana,sans-serif;
    font-size: 1.2em;
    text-decoration: none;
}


.refresh3
{
    float:right;
    background: url('../Images/lock_open.png') no-repeat top left;
    padding-right: 25px;
    cursor: pointer;
    cursor: hand;
    outline: none;
    color: #696969 !important;
    font-family: "Helvetica Neue","Lucida Grande","Segoe UI",Arial,Helvetica,Verdana,sans-serif;
    font-size: 1.2em;
    text-decoration: none;
}

.supportlink
{
    cursor: pointer;
    *cursor: hand;
    color: #f36c01 !important;
    font-family: "Helvetica Neue","Lucida Grande","Segoe UI",Arial,Helvetica,Verdana,sans-serif;
    font-size: 1.0em;
}

.maintainance
{
    font-size: large;
    color: White;
}

.refreshall
{
    background: url('../Images/Selected.png') no-repeat top right;
    padding-right: 27px;
    cursor: pointer;
    *cursor: hand;
    outline: none;
    color: #696969 !important;
    font-family: "Helvetica Neue","Lucida Grande","Segoe UI",Arial,Helvetica,Verdana,sans-serif;
    font-size: 1.0em;
}

.refreshnone
{
    background: url('../Images/selectnone.png') no-repeat top right;
    padding-right: 25px;
    cursor: pointer;
    *cursor: hand;
    outline: none;
    color: #696969 !important;
    font-family: "Helvetica Neue","Lucida Grande","Segoe UI",Arial,Helvetica,Verdana,sans-serif;
    font-size: 1.0em;
    text-decoration: none;
}

.TabPadding
{
    padding-left: 20px;
    padding-right:20px;
}

img.gifclass
{
    padding-left: 400px;
    padding-top: 130px;
    top: 450px;
    filter:alpha(opacity= 1.0) !important;
    opacity: 1.0 !important;
}
